@charset "UTF-8";
/*=============================================
 * body
 *=============================================*/ :root {
  --primary: #281b05;
  --yellow: #fec000;
  --white: #fff;
  --light: #f9f0e1;
  --blue: #09365f;
}
/* noto-sans-jp-300 - japanese_latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/noto-sans-jp-v54-japanese_latin-300.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-regular - japanese_latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/noto-sans-jp-v54-japanese_latin-regular.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-500 - japanese_latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/noto-sans-jp-v54-japanese_latin-500.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-600 - japanese_latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/noto-sans-jp-v54-japanese_latin-600.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-700 - japanese_latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/noto-sans-jp-v54-japanese_latin-700.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-serif-jp-regular - japanese_latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/noto-serif-jp-v31-japanese_latin-regular.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-serif-jp-500 - japanese_latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/noto-serif-jp-v31-japanese_latin-500.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-serif-jp-600 - japanese_latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/noto-serif-jp-v31-japanese_latin-600.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-serif-jp-700 - japanese_latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/noto-serif-jp-v31-japanese_latin-700.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* bree-serif-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Bree Serif';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/bree-serif-v17-latin-regular.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
body {
  font-size: 14px;
  line-height: 2;
  color: var(--primary);
  letter-spacing: 0.08em;
  font-family: 'Noto Sans JP';
  font-weight: 500 !important;
  min-width: inherit;
  min-height: inherit;
  max-height: 100%;
  background: #f3ece0;
  text-align: justify;
  font-weight: 300;
}
@media only screen and (min-width: 768px) {
  body {
    font-size: 16px;
    line-height: 45px;
    letter-spacing: 1px;
  }
}
.nav--opened {
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
}
.nav--opened #pagetop, .nav--opened .fx-btn {
  z-index: -1;
  opacity: 0;
}
body.nav--opened, body.nav--opened *, body.nav--opened *:hover, body.nav--opened *:focus, body.nav--opened *:active {
  pointer-events: none !important;
  -ms-touch-action: none !important;
  touch-action: none !important;
}
body.nav--opened .hamburger, body.nav--opened #menu_toggle, body.nav--opened #menu_toggle *, body.nav--opened .nav-fixed.fixed, body.nav--opened .nav-fixed.fixed *, body.nav--opened #ft_fixed, body.nav--opened #ft_fixed * {
  pointer-events: visible !important;
  -ms-touch-action: auto !important;
  touch-action: auto !important;
}
/*=============================================
 * fonts - DON'T EDIT
 *=============================================*/
.fnt-mincho {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.fnt-meiryo {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴシックPro", "ＭＳ ゴシック", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.fnt-gothic {
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.fnt-notosan {
  font-family: 'Noto Sans JP';
}
.fnt-notoserif {
  font-family: 'Noto Serif JP';
}
.fnt-bree {
  font-family: 'Bree Serif';
}
/*=============================================
 * main
 *=============================================*/
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
a[href^="tel:"]:hover {
  text-decoration: none;
}
@media only screen and (max-width: 767px) {
  .wrap {
    padding: 0 4%;
    position: relative;
  }
  .df-sp {
    display: flex !important;
    justify-content: space-between;
  }
  .txt {
    padding: 0 3%;
  }
}
i {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  line-height: 1;
  position: relative;
}
.tel {
  text-align: center;
  font-size: 16px;
  line-height: 1.2;
  margin: 0 auto 10px;
  color: var(--light);
}
.tel p:nth-child(1) {
  font-family: 'Noto Serif JP';
  font-weight: 700;
}
.tel .df {
  justify-content: center;
  align-items: center;
  font-size: 31px;
  font-family: 'Noto Serif JP';
  margin: 8px 0 5px;
  font-weight: 700;
}
.tel i {
  width: 29px;
  margin: 7px 5px 0 0;
}
.tel i img {
  width: 100%;
  height: auto;
}
.tel small {
  font-size: 11px;
  line-height: 23px;
  display: block;
}
@media only screen and (min-width: 768px) {
  .tel {
    font-size: 18px;
    line-height: 1.3;
  }
  .tel .df {
    font-size: 34px;
  }
  .tel i {
    width: 32px;
  }
  .tel small {
    font-size: 13px;
    line-height: 25px;
  }
}
/*=============================================
 * btn link
 *=============================================*/
.btn-link {
  display: flex;
  justify-content: center;
  align-items: center;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-property: transform box-shadow;
    transition-property: transform box-shadow;
	    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
  cursor: pointer;
  background: url("../img/shared/btn_bg.jpg") no-repeat center/cover;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  width: 308px;
  margin: 0 auto;
  height: 64px;
  font-family: 'Noto Serif JP';
  font-weight: 700;
  letter-spacing: 0.08em;
  position: relative;
}
.btn-link i {
  position: absolute;
  right: 23px;
  top: 50%;
  transform: translateY(-50%);
}
.btn-link.btn-red{
	background: url("../img/shared/btn_bg2.jpg") no-repeat center/cover;
}
.btn-link.btn-blue{
	background: url("../img/shared/btn_bg3.jpg") no-repeat center/cover;
	color: #fff;
}
@media only screen and (min-width: 768px) {
  .btn-link {
    width: 444px;
    height: 92px;
    margin: 0;
    font-size: 22px;
  }
  .btn-link i {
    right: 34px;
  }
}
.btn-link:hover, .btn-link:focus, .btn-link:active {
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
  text-decoration: none;
	transform: translate(-3px,-3px);
	opacity: 1;
}
/*=============================================
 * nav
 *=============================================*/
.gnav {
  font-weight: 500;
  font-size: 15px;
  line-height: 20px;
  color: #fff;
}
.gnav li {
  margin: 15px 0;
}
.gnav li a {
  display: inline-block;
  position: relative;
  cursor: pointer;
  padding: 0 8px;
}
.gnav li a:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -3px;
  width: 100%;
  height: 1px;
  background: var(--yellow);
  transition: ease 0.3s;
  opacity: 0;
}
.gnav li a:hover, .gnav li a.active {
  text-decoration: none;
  background: var(--yellow);
  color: #281b05;
}
.gnav li a:hover:before, .gnav li a.active:before {
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .gnav {
    font-size: 16px;
    line-height: 31px;
    letter-spacing: 1.5px;
    display: flex;
    flex-wrap: wrap;
  }
  .gnav li {
    margin: 0 4px 17px 0;
    position: relative;
  }
  .gnav li a {
    padding: 0 6px 0 10px;
  }
  .gnav li a:before {
    bottom: -4px;
  }
}
/*=============================================
 * header
 *=============================================*/
header {
  position: relative;
  box-sizing: border-box;
  z-index: 0;
  padding-top: 6vw;
}
header h1 {
  color: #816c49;
  letter-spacing: 0.08em;
}
header .logo {
  margin: 0 auto;
  width: 42%;
}
@media only screen and (max-width: 767px) {
  header h1 {
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    margin: 2vw 5% 10vw;
  }
}
@media only screen and (min-width: 768px) {
  header {
    padding-top: 108px;
  }
  header h1 {
    font-size: 13px;
    line-height: 19px;
    text-align: right;
    margin-right: 40px;
  }
  header .logo {
    margin: 0 0 0 40px;
    width: 230px;
  }
}
#key {
  background-color: #000;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  width: 100%;
  z-index: 0;
  position: relative;
  margin-top: -8vw;
}
@media only screen and (min-width: 768px) {
  #key {
    height: 730px;
    margin-top: 0;
  }
}
/*=============================================
 * nav
 *=============================================*/
@media only screen and (max-width: 767px) {
  .nav-fixed {
    display: none !important;
  }
}
.nav-fixed {
  background: url("../img/shared/bg2.jpg");
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 10;
  width: 100%;
  height: 90px;
  transition: ease 1s;
  box-sizing: border-box;
  padding: 0 40px;
}
.nav-fixed .gnav li {
  margin-bottom: 0;
}
.nav-fixed .tel {
  font-size: 16px;
  text-align: right;
  margin: 0;
}
.nav-fixed .tel .df {
  font-size: 31px;
  justify-content: flex-end;
  margin: 0;
}
.nav-fixed .tel .df i {
  width: 32px;
  margin-top: 4px;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .nav-fixed {
    height: 75px;
    padding: 0 20px;
  }
  .nav-fixed .gnav {
    font-size: 14px;
  }
  .nav-fixed .tel {
    font-size: 13px;
  }
  .nav-fixed .tel .df {
    font-size: 24px;
  }
  .nav-fixed .tel .df i {
    width: 25px;
  }
}
/*=============================================
 * animation
 *=============================================*/
@keyframes fadeInRight {
  0% {
    -webkit-transform: translate3d(30px, 0, 0);
    opacity: 0;
    transform: translate3d(30px, 0, 0);
  }
  to {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0);
  }
}
.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}
.animated {
  -webkit-animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-duration: 2s;
  animation-fill-mode: both;
  animation-delay: 0.1s;
}
@media (prefers-reduced-motion) {
  .animated {
    -webkit-animation: unset !important;
    -webkit-transition: none !important;
    animation: unset !important;
    transition: none !important;
  }
}
#menu_toggle {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;
  overflow-y: auto;
  z-index: 999;
  padding: 10vw 6.7% 33vw;
  background: url("../img/shared/bg2.jpg");
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  box-sizing: border-box;
}
#menu_toggle .menu-logo {
  margin: 0 auto 25px;
  width: 168px;
}
#menu_toggle .gnav {
  margin: 0 auto;
  width: 275px;
}
.navOpen #menu_toggle {
  opacity: 1;
  visibility: visible;
  pointer-events: visible;
}
@media only screen and (min-width: 768px) {
  .has_nav #menu_toggle {
    pointer-events: none;
  }
}
/*=============================================
 * hamburger
 *=============================================*/
.navOpen .hamburger {
  background: url("../img/shared/fixed_sp_03_on.jpg") no-repeat center/cover;
}
.navOpen .hamburger img {
  opacity: 0;
}
/*=============================================
 * footer
 *=============================================*/
footer {
  background: url("../img/shared/bg2.jpg");
  color: var(--light);
  padding: 12vw 6.7% 35vw;
  line-height: 23px;
}
footer .footer-logo {
  margin: 0 auto;
  width: 61%;
}
footer .tel {
  margin: 8vw 0 7vw;
}
footer .btn-link {
  width: 305px;
  height: 85px;
  color: var(--primary);
  font-size: 17px;
  line-height: 30px;
  justify-content: flex-start;
  padding-left: 25px;
  letter-spacing: 0;
}
footer .gnav {
  display: none;
}
footer .footer-right {
  margin: 16vw 0 22vw;
}
footer .footer-right p + p {
  margin-top: 24px;
}
footer .footer-right a {
  position: relative;
  display: inline-block;
}
footer .footer-right a:before{
  content:"";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: var(--light);
}
footer .footer-right a:hover{
  text-decoration: none;
}
footer .footer-right a:hover:before{
  opacity: 0;
}
footer .btn-copy {
  display: flex;
  justify-content: center;
  align-items: center;
}
footer .btn-copy .copy {
  width: auto;
  position: relative;
  transition: ease 0.3s;
}
footer .btn-copy .copy:hover {
  text-decoration: none;
  opacity: 0.8;
}
footer .btn-copy i {
  margin: -1px 0 0 7px;
  width: 18px;
}
footer #socialbuttons {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 9vw;
}
footer .cookie-link {
  margin: 8vw 0;
}
footer .cookie-link a {
  display: flex;
  justify-content: center;
  align-items: center;
}
footer .cookie-link a span {
  display: inline-block;
  position: relative;
}
footer .cookie-link a span:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #f9f0e1;
  transition: ease 0.3s;
}
footer .cookie-link a i {
  margin-left: 5px;
}
footer .cookie-link a:hover {
  text-decoration: none;
}
footer .cookie-link a:hover span:before {
  opacity: 0;
}
@media only screen and (min-width: 768px) {
  footer {
    padding: 60px;
    line-height: 25px;
  }
  footer .footer-logo {
    margin: 0 auto;
    width: 253px;
  }
  footer .tel {
    margin: 37px 0 40px;
  }
  footer .tel .df {
    margin: 6px 0 1px;
    letter-spacing: 3px;
  }
  footer .btn-link {
    width: 100%;
    height: 112px;
    font-size: 22px;
    line-height: 40px;
    padding-left: 30px;
  }
  footer .gnav {
    display: flex;
    justify-content: center;
    margin-bottom: 72px;
  }
  footer .gnav ul {
    display: flex;
    justify-content: center;
    border-bottom: 1px solid #fff;
    padding-bottom: 25px;
  }
  footer .gnav li {
    margin-bottom: 0;
  }
  footer .footer1 {
    max-width: 940px;
    margin: 0 auto;
  }
  footer .footer-left {
    width: 404px;
  }
  footer .footer-right {
    width: 437px;
    margin: 22px 0 0;
  }
  footer .footer-right p + p {
    margin-top: 25px;
  }
  footer .footer2 {
    margin-top: 75px;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
		align-items: flex-end;
  }
  footer .cookie-link {
    margin: 20px 0 0;
  }
  footer .cookie-link a {
    justify-content: flex-start;
  }
  footer .cookie-link a i{
    order:-1;
    margin: 0 5px 0 0;
  }
  footer .btn-copy {
    justify-content: flex-end;
  }
  footer .btn-copy i {
    margin: -1px 0 0 7px;
    width: 17px;
  }
  footer #socialbuttons {
    margin-top: 10px;
  }
}
#pagetop {
  margin: 10vw auto 0;
  width: 55px;
  text-align: center;
  opacity: 0;
  visibility: none;
}
@media only screen and (min-width: 768px) {
  #pagetop {
    margin: 0;
    position: fixed;
    right: 30px;
    bottom: 10px;
    width: 114px;
  }
}
iframe {
  width: 100%;
  height: 100%;
}
/*=============================================
 * ft_fixed_shared
 *=============================================*/
#socialbuttons > * {
  margin: 0;
}
#ft_fixed {
  position: fixed;
  bottom: 0;
  right: 0;
  left: 0;
  transition: 0.2s;
  z-index: 1000;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
#ft_fixed a:hover, #ft_fixed a:focus, #ft_fixed a:active, #ft_fixed a:visited {
  opacity: 1 !important;
}
/* iPhone X */
@media only screen and (min-device-width: 375px) and (min-device-height: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
  footer:after {
    background: url("../img/shared/fixed_bg.jpg") repeat-y top center/100% auto;
    content: '';
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 36px;
    z-index: 99;
  }
  #ft_fixed {
    bottom: calc(env(safe-area-inset-bottom) - 0px);
  }
}
/* iPhone XR */
@media only screen and (min-device-width: 414px) and (min-device-height: 896px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait) {
  footer:after {
    background: url("../img/shared/fixed_bg.jpg") repeat-y top center/100% auto;
    content: '';
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 36px;
    z-index: 99;
  }
  #ft_fixed {
    bottom: calc(env(safe-area-inset-bottom) - 0px);
  }
}
/* iPhone 11 */
@media only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 2), only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3), only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 3) {
  footer:after {
    background: url("../img/shared/fixed_bg.jpg") repeat-y top center/100% auto;
    content: '';
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 36px;
    z-index: 99;
  }
  #ft_fixed {
    bottom: calc(env(safe-area-inset-bottom) - 0px);
  }
}
@media only screen and (min-width: 600px) {
  footer:after {
    display: none !important;
  }
}
/*=============================================
 * general
 *=============================================*/
.align-bottom {
  align-items: flex-end;
}
.slick-slide > div {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
.slick-dots {
  font-size: 0;
  line-height: 0;
  text-align: center;
  display: flex;
  justify-content: center;
}
.slick-dots li {
  display: block;
  line-height: 0;
  margin: 0 5px;
  cursor: pointer;
  width: 12px;
  height: 12px;
  box-sizing: border-box;
}
.slick-dots li button {
  border: none;
  position: relative;
  cursor: pointer;
  outline: none;
  background: none;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: #fff;
  box-sizing: border-box;
  border: 3px solid #fff;
}
.slick-dots .slick-active button {
  background: #000;
}
.slick-arrow {
  bottom: 0;
  z-index: 2;
  border: none;
  outline: none;
  color: transparent;
  position: absolute;
  cursor: pointer;
  background: transparent;
  width: 38px;
  height: 38px;
}
.slick-arrow.slick-prev {
  background: url("../img/index/arrow_left.png") no-repeat center/100% auto;
  right: 55px;
}
.slick-arrow.slick-next {
  background: url("../img/index/arrow_right.png") no-repeat center/100% auto;
  right: 10px;
}
img {
  max-width: 100%;
  height: auto;
}
.bg_parallax {
  position: relative;
}
.img_parallax {
  clip: rect(0, auto, auto, 0);
  margin-bottom: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.img_parallax img {
  width: 100% !important;
  height: 100vh !important;
  position: fixed;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transform: translateZ(0) !important;
  transform: translateZ(0) !important;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .img_parallax img {
    height: auto !important;
    object-fit: unset;
    top: 50%;
    transform: translateY(-50%) !important;
  }
}
@supports (-ms-accelerator: true) {
  .img_parallax img {
    height: auto !important;
    object-fit: unset;
    top: 50%;
    transform: translateY(-50%) !important;
  }
}
@media only screen and (min-width: 768px) {
  #ft_fixed {
    display: none;
  }
  .sp {
    display: none !important;
  }
  img {
    width: auto;
  }
  .slick-dots li {
    transition: 0.2s;
    width: 13px;
    height: 13px;
  }
  .slick-dots li:hover {
    opacity: 0.8;
  }
  .slick-arrow {
    width: 50px;
    height: 50px;
  }
  .slick-arrow:hover {
    opacity: 0.8;
  }
  .wrap {
    margin: auto;
    max-width: 1200px;
    width: 100%;
    padding: 0;
    position: relative;
    z-index: 0;
  }
  .has_nav footer:after {
    content: none !important;
  }
  .df-pc {
    display: flex !important;
    justify-content: space-between;
  }
}
.df {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
}
em {
  font-style: normal;
}
.txt-center {
  text-align: center;
}
.remodal .close {
  position: absolute;
  top: 10px;
  right: 10px;
  bottom: 0;
  z-index: 10;
	width: 27px;
}
.remodal .close .remodal-close {
  width: 27px;
}
.remodal .close .remodal-close img {
  mix-blend-mode: difference;
}
@media only screen and (min-width: 768px) {

}
.remodal-overlay {
  background: rgba(0, 0, 0, 0.8);
}
.remodal {
  margin-bottom: 0;
  background: none;
  padding: 10px 0;
}
.remodal .remodal-inner {
  background: url("../img/menu/menu_bg.jpg");
  padding: 10px;
	text-align: left;
}
.remodal .remodal-close2 {
  margin: 10px auto 0;
  width: 105px;
  background: none;
}
.remodal .wrap {
  padding: 10vw 0;
}
@media only screen and (min-width: 768px) {
  .remodal {
    padding: 30px;
  }
  .remodal .remodal-close2 {
    margin-top: 0;
    width: 145px;
  }
  .remodal .remodal-inner {    
    padding: 30px;
    max-width: 1400px;
    margin: 0 auto;
    box-sizing: border-box;
  }
	.remodal .wrap {
		padding: 50px 0;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1130px) {

}
.popup-menu{
	font-weight: 500;
}
.popup-menu h2 {
  font-size: 8vw;
  line-height: 1.5;
  font-weight: 700;
	text-align: center;
}
.popup-menu .menu-txt {
  margin-bottom: 10vw;
	text-align: center;
}
.popup-menu .menulist {
  margin-bottom: 10vw;
}
.popup-menu h3 {	
  font-size: 5.5vw;
  line-height: 1.5;
  font-weight: bold;
  margin-bottom: 20px;
}
.popup-menu .menu-note{
	font-size: 12px;
	line-height: 1.9;
	/* border-bottom: 1px solid #1b0500; */
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.popup-menu dl {
  border-bottom: 1px solid #1b0500;
  padding-bottom: 10px;
  margin-bottom: 10px;
  line-height: 1.7;
  letter-spacing: 0;
}
.popup-menu dl dt {
  float: left;
}
.popup-menu dl dd {
  text-align: right;
  float: right;
}
.popup-menu h4 {
	font-size: 120%;
  text-align: left;
  font-weight: bold;  
	padding-top: 10px;
}
.popup-menu .menu-txt2{
	clear: both;
}
.popup-menu .df-pc{
	/* overflow: auto; */
	/* height: calc(100vh - 98vw); */
}
@media only screen and (min-width: 768px) {
  .popup-menu h2 {
		font-size: 50px;
		line-height: 1.5;		
	}
	.popup-menu .menu-txt {
		margin-bottom: 45px;		
	}
	.popup-menu .menulist {
		margin-bottom: 40px;
	}
	.popup-menu h3 {
		font-size: 30px;
		margin-bottom: 20px;
		text-align: center;
	}
	.popup-menu .menu-note{
		font-size: 13px;
		line-height: 25px;
		padding-bottom: 10px;
		margin-bottom: 10px;
		text-align: center;
		margin-bottom: 20px;
	}
	.popup-menu dl {
		border-bottom: 1px solid #1b0500;
		padding-bottom: 10px;
		margin-bottom: 10px;
		line-height: 1.7;
		letter-spacing: 0;
	}
	.popup-menu .df-pc{
		box-sizing: border-box;
		padding: 0 45px;
		margin: 0 auto;
		height: auto;
	}
	.popup-menu .col{
		width: 47.5%;
	}
  .popup-menu .col_b{
		width: 100%;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1130px) {
  .popup-menu .col {
    width: 284px;
  }
}
.bg2 {
  background: url("../img/shared/bg2.jpg");
  color: var(--light);
}

.img_bor{
	position: relative;
}
.img_bor:before{
	content: "";
	position: absolute;
	z-index: 1;
	top: 3px;
	left: 3px;
	right: 3px;
	bottom: 3px;
	border: 1px solid #e5d5b7;
}
@media only screen and (min-width: 768px){
	.img_bor:before{		
		top: 10px;
		left: 10px;
		right: 10px;
		bottom: 10px;
		border: 2px solid #e5d5b7;
	}
}

.list dl{
	position: relative;
	font-weight: 700;
	font-size: 16px;
}
.list dl span{
	font-size: 13px;
}
.list dl:before{
	content: "";
	position: absolute;
	top: 50%;
	left: 50px;
	right: 87px;
	background: #888277;
	height: 1px;
}
.list dd{
	width: 75px;
}
@media only screen and (min-width: 768px){
	.list dl{
		font-size: 20px;		
	}
	.list dl span{
		font-size: 16px;
	}
	.list dl:before{
		left: 64px;
		right: 107px;
	}
	.list dd{
		width: 90px;
	}
}